
a,img { border: none; }

.myslider{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	position: relative;
	width: 100%;
	height: auto;
	min-height: 296px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.myslider .mycontent {
	padding: 0;
	margin: 0;
}

.myslider a:active,
.myslider a:focus  {outline: none;}

.myslider .mycontent li {
	width: 100%;
	height: 100%;
	display: none;
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	z-index: 1;
}

.myslider .mycontent li.active {
	z-index: 3;
}


.myview{
	padding: 0;
	margin: 0;
}

.dircontrol{
	margin: 0;
	padding: 0;
}

.dircontrol .dir {
	margin: 0;
	padding: 0;
	width: 40px;
	height: 100%;
	position: absolute;
	text-indent: -9999px;
	padding-top: -50%;
	z-index: 10;
	opacity: 0;
	background-color: rgba(255,255,255,0.2);
	cursor: pointer;
}

.dircontrol .dir#prev{
	left: -00px;
}

.dircontrol .dir#next{
	right: 0px;
}

.navimg {
	width: 30px;
	height: 30px;
	border: 2px solid #fff;
	border-radius: 20px;
	box-shadow: inset 0 0 4px rgba(0,0,0,0.6);
	margin: -15px -3px 0;
	display: block;
	background: url(http://www.gooood.ru/templates/slider/myslider/images/my_nav.png) no-repeat 0 0 #00a9ff;
	z-index: 10;
	position: absolute;
	top: 50%;
	text-indent: -9999px;
	opacity: 1;
}



.dir:hover .navimg,
.dir .navimg:hover {
	background-color: #00a9ff;
	box-shadow: inset 0 0 8px rgba(0,0,0,0.9);
}


.navimg#next {background-position: 100% 0;right: 5px}
.navimg#prev {left: 5px;}


.control {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 10px;
	z-index: 11;
	width: 100%;
	
}
.navcontrol{
	width: 100%; 
	position: absolute; 
	margin: 0;
	padding: 0;
	left: 0px;
	bottom: 0px; 
	text-align: center;
	cursor: pointer;
}
.navcontrol li{
	margin: 0 6px; display: inline-block; zoom: 1; *display: inline;	
}

.navcontrol li a{
	display: block;
	width: 12px;
	height: 12px;
	border: 2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
	text-indent: -9999px;
	background: #9e5dff;
	opacity: 1;
}

.navcontrol li a:hover,
.navcontrol li:hover a{
	box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
}
.navcontrol li .active{
	background-color: #00a9ff;
	box-shadow: inset 0 0 6px rgba(0,0,0,0.6);
}

.loading{
	
	position: absolute;
	margin: 0;
	padding: 0;
	display: block;
	width: 100px;
	height: 100px;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
	background: #000;	
	z-index: 7;
	opacity: 0.75;
}

#loadingImg
{
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	top: 50%;
	left: 50%;
	margin-top: -24px;
	margin-left: -24px;
	width: 48px;
	height: 48px;
	background: url(http://www.gooood.ru/templates/slider/myslider/images/loadinfo.gif) no-repeat 0 0;

}

.itemtext
{
	width: 100%;
	text-align: center;	
	background-color: rgba(255,255,255,0.2);
	position: absolute;
	display: block;
	bottom: 0px;

}

.firstline
{
	font-size:15px;
	margin: 3px 0px 3px 0px;
	color: #98D7DA;
	text-shadow: -1px -1px 2px #000000,
				 -1px  1px 2px #000000,
				  1px -1px 2px #000000,
				  1px  1px 2px #000000;
}
.secondline
{
	margin: 3px 0px 3px 0px;
	color: #FFFFFF;
	text-shadow: -1px -1px 2px #000000,
				 -1px  1px 2px #000000,
				  1px -1px 2px #000000,
				  1px  1px 2px #000000;
}